
<mat-icon color="warn" class="icon">{{this.data.value.icon}}</mat-icon>    
<h1 mat-dialog-title>{{this.data.value.title}}</h1>
<div mat-dialog-content>{{this.data.value.description}}</div>
<div mat-dialog-actions>
  <button mat-button (click)="this.closeMe()">Close</button>
  <button mat-button (click)="this.confirmMe()">Aceptar</button>
</div>